- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::TiffGroupInfo Struct Reference

Structure for group and group name info. More...

List of all members.

## Public Member Functions
bool | operator== (uint16_t group) const
| comparison operator
## Public Attributes
uint16_t | group_
| group
const char * | name_
| group name

## Detailed Description

Structure for group and group name info.

The documentation for this struct was generated from the following file:

- tiffcomposite.cpp